get
https://api.lucid.co/v1/folders//contents
Retrieves basic information about the contents of a given folder. Results are paginated. With only a document.app.folder scope, the folder must be the app project folder or inside it, and root is not available.
Retrieves basic information about the contents of a given folder.
This endpoint is paginated. For more information, see Pagination .
Valid Authentication Methods
API Key Grants:
- FolderReadonly
OAuth 2.0 User Token
- folder:readonly
403Forbidden if the app making the request does not have permission to the folder, if the folder has been deleted or does not exist, or if a request with only a document.app.folder scope names a folder outside the app project folder.